body {
  font-family: "MetaPlus";
  font-size: 160%;
  line-height: 1.375em;
}

body a {
  color: #232f84;
}
body a:hover {
  color: black;
}

.nav-pills {
  margin: 1.25em 0;
}
.nav-pills>li>a {
  border-radius: 0;
  border-right: 1px solid #e9e3db;
  color: #998b7d;
  font-weight: 500;
}
.nav-pills>li:last-child>a {
  border-right: 0;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover, .nav>li>a:focus, .nav>li>a:hover {
  background: transparent;
  color: #232f84;
}

header {
  padding: 0 !important;
  position: relative;
}
header .logo {
  background: url(images/logo.png) top left no-repeat;
  background-size: 204px 73px;
  background-size: contain;
  display: block;
  height: 73px;
  width: 204px;

  position: absolute;
  top: 40px;
  z-index: 10;
}
header .hero-container {
  margin-bottom: 20px;
  margin: 0 20px;
  position: relative;
}
header .hero-container .hero-overlay {
  height: 100%;
  position: absolute;
  width: auto;

}
header .hero-container img.hero {
  height: auto;
  margin-bottom: 60px;
  width: 100%;
}

#main a {
  color: black;
  text-decoration: underline;
}
#main a:hover {
  color: black;
  text-decoration: none;
}

.page-header {
  border-bottom: 0;
  margin-bottom: 0;
  text-align: center;
}
.page-header h2, body #job #job_header h1 {
  border-bottom: 0;
  line-height: 48px;
  font-family: "MetaPlus";
  font-weight: bold;
  color: #232f84;
  padding-bottom: 20px;
  margin-bottom: 40px;
  display: block;
  position: relative;
  width: 100%;
  text-align: center;
  font-size: 40px;
  font-size: 4rem;
}
.page-header h2:before, body #job #job_header h1:before {
  content: '';
  position: absolute;
  bottom: 0;
  width: 120px;
  height: 1px;
  margin: 0 auto;
  left: 0;
  right: 0;
  background: #232f84;
}
.page-header h3, body #job #job_header h2 {
  line-height: 44px;
  font-family: "Minion";
  color: #000;
  display: block;
  padding-bottom: 40px;
  position: relative;
  margin: 0;
  font-size: 36px;
  font-size: 3.6rem;
  font-size: 36px;
  font-size: 3.6rem;
  text-align: center;
}
body #job #job_header h2 {
  font-size: 1.5em;
}

.left-heading, .jobblock a {
  line-height: 24px;
  font-size: 18px;
  font-size: 1.125em;
}

#main p {
  margin-bottom: 1.25em;
}
#main dt {
  margin-top: 1em;
}

/* JOB LIST */
.jobblock {
  padding: 0.5em 0;
  border-top: 1px solid #c9cbcc;
  height: auto;
  overflow: auto;
}
.jobblock span {
  clear:right;
}
.jobblock .location {
  text-align:right;
  display:block;
  float:right;
  padding-left:1.5em;
}
.jobblock .jobid {
  text-align:right;
  display:block;
  padding-left:1.5em;
}

/* APPLICATION PAGE */
/* Application Style */
body #job #error.flash,body #job #notice.flash,body #job #success.flash{display:block;padding:1em;margin:1.5em auto 0;text-align:center;font-size:inherit;color:#fff}body #job #notice.flash{background:#fada38;color:#000}body #job #success.flash{background:#40bf40}body #job #error.flash{background:#df2020}body #job #new_application h2{position:relative}body #job #new_application h2 span.required{color:#df2020;top:50%!important;right:0!important;line-height:1em;margin-top:-.5em}body #job #new_application fieldset.inputs{padding:1em 0}body #job #new_application fieldset.inputs ol li{list-style-position:inside;margin:.75em 0;padding:0}body #job #new_application fieldset.inputs ol li label{display:block;width:auto;margin:0 0 .333em}body #job #new_application fieldset.inputs ol li select,body #job #new_application fieldset.inputs ol li textarea,body #job #new_application fieldset.inputs ol li.string input{display:block;width:100%;font-size:inherit;font-weight:400;border-radius:4px;border:thin solid #ccc;padding:0 .333em;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}body #job #new_application fieldset.inputs ol li input[type=checkbox],body #job #new_application fieldset.inputs ol li input[type=radio]{cursor:pointer;margin:.3em .4em 0 0;outline:0;border:none;display:inline-block;vertical-align:baseline;width:1em;height:1em;font-size:inherit;background:center center no-repeat;-webkit-background-size:contain;background-size:contain}body #job #new_application fieldset.inputs ol li p.inline-errors{margin:.5em 0;font-size:80%;line-height:1.25em}body #job #new_application fieldset.inputs ol li p.inline-errors:first-letter{text-transform:capitalize}body #job #new_application fieldset.inputs ol li textarea{padding:.333em}body #job #new_application fieldset.inputs ol li select,body #job #new_application fieldset.inputs ol li.string input{height:2em}body #job #new_application fieldset.inputs ol{margin:0}@media screen and (max-width:480px){body #job #new_application fieldset.inputs ol li{width:auto!important;list-style-position:inside}}body #job #new_application #candidate_details ol{font-size:0;margin:0 -.75rem}body #job #new_application #candidate_details ol li{display:inline-block;vertical-align:top;width:50%;padding:0 .75rem;font-size:16px;font-size:1rem;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}body #job #new_application #questions fieldset.inputs>ol>li{list-style-position:outside;margin-left:2em}body #job #new_application fieldset.buttons{padding:1em 0 0;margin:1em 0;border-top:2px solid #ccc}body #job #new_application fieldset.buttons button,body #job #new_application fieldset.buttons button:active{padding:.5em 1.25em;font-weight:700;font-family:inherit;font-size:inherit;color:#fff;background:#222;border:0;border-radius:4px;cursor:pointer;text-rendering:optimizeLegibility;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}body #job #new_application fieldset.buttons button:hover{background:#222}body #job #logger{font-size:80%;text-align:center}#_atssh{opacity:0;position:fixed!important;left:-100px;top:-100px}

#job p, #job ol, #job ul, #job li, #job form, #job label, #job fieldset, #job legend, #job input, #job select, #job textarea {
  line-height: 1.375em !important;
}
pre {
	max-width: 100%;
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
}
#job .label {
  color: black;
}
body #job #new_application fieldset.inputs ol li input[type=checkbox], body #job #new_application fieldset.inputs ol li input[type=radio] {
  position: static;
}
#job form, #job form p, #job label, #job fieldset, #job legend, #job input, #job select, #job textarea {
  font-size: 16px !important;
  text-align: left;
}
body #job p, body #job form, body #job ul, body #job ol {
	margin: 0 0 1em;
}
body #job #new_application #questions fieldset.inputs {
	padding-left: 1.5em;
}
body #job #new_application #questions fieldset.inputs>ol>li {
	margin: 1.5em 0;
}
body #job #new_application fieldset.buttons button {
  background: #232f84;
}
body #job #new_application fieldset.buttons button:hover {
  background: black;
}
body #job #new_application fieldset.buttons {
  border-width: 1px;
}

.row.sharing {
  text-align: center;
}
.row.sharing .addthis_toolbox {
  width: 180px;
  margin: 0 auto;
}

footer {
  border-top: 1px solid #CBCBCB;
  margin: 2em 0;
  padding: 2em 0;
  text-align: center;
}

@media screen and (max-width:767px) {
  .nav-pills>li>a {
    border-right: 0;
  }
  header .logo {
    width: 100%;
  }
  header .hero-container {
    height: 300px;
    overflow: hidden;
    padding: 0;
  }
  header .hero-container img.hero {
    float: right;
    height: 300px;
    margin-bottom: 0;
    width: auto;
  }
}
